Loading...
Searching...
No Matches
Opm::Serializer< Packer >::is_set< T > Struct Template Reference

Predicate for sets. More...

`#include <Serializer.hpp>`

## Static Public Attributes

static constexpr bool | value = false

## Detailed Description

template<class Packer>
template<class T>
struct Opm::Serializer< Packer >::is_set< T >

Predicate for sets.

The documentation for this struct was generated from the following file:

- opm/common/utility/Serializer.hpp